
public class CLIENTES_INSEREOUATUALIZA {

	public static class RESPONSE{
		private int Cliente;
		private String Cod_Endereco;
		public int getCliente() {
			return Cliente;
		}
		public void setCliente(int cliente) {
			Cliente = cliente;
		}
		public String getCod_Endereco() {
			return Cod_Endereco;
		}
		public void setCod_Endereco(String cod_Endereco) {
			Cod_Endereco = cod_Endereco;
		}
	}
	
	public class ENDERECO {
		private String Logradouro;
		private String Bairro;
		private String Cidade;
		private String Estado;

		public String getLogradouro() {
			return Logradouro;
		}

		public void setLogradouro(String logradouro) {
			Logradouro = logradouro;
		}

		public String getBairro() {
			return Bairro;
		}

		public void setBairro(String bairro) {
			Bairro = bairro;
		}

		public String getCidade() {
			return Cidade;
		}

		public void setCidade(String cidade) {
			Cidade = cidade;
		}

		public String getEstado() {
			return Estado;
		}

		public void setEstado(String estado) {
			Estado = estado;
		}
	}

	private String Nome;
	private String Cnpj;
	private String Cpf;
	private String PF_PJ;

	public String getNome() {
		return Nome;
	}

	public void setNome(String nome) {
		Nome = nome;
	}

	public String getCnpj() {
		return Cnpj;
	}

	public void setCnpj(String cnpj) {
		Cnpj = cnpj;
	}

	public String getCpf() {
		return Cpf;
	}

	public void setCpf(String cpf) {
		Cpf = cpf;
	}

	public String getPF_PJ() {
		return PF_PJ;
	}

	public void setPF_PJ(String pF_PJ) {
		PF_PJ = pF_PJ;
	}

	private ENDERECO Endereco;
	private ENDERECO Endereco_Entrega;

	public ENDERECO getEndereco() {
		return Endereco;
	}

	public void setEndereco(ENDERECO endereco) {
		Endereco = endereco;
	}

	public ENDERECO getEndereco_Entrega() {
		return Endereco_Entrega;
	}

	public void setEndereco_Entrega(ENDERECO endereco_Entrega) {
		Endereco_Entrega = endereco_Entrega;
	}
}
